appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Phenomena Energy
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/phenEnergy.ttl
example: ActiveSolarEnergy
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/phenEnergy/
keywords:
- energy
- phenomena
license: CC0-1.0
mappings: {}
name: SWEET Ontology Phenomena Energy
part_of: sweet
preferred_prefix: sweet.phen
prefix: sweet.phen
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sophen
uri_format: http://sweetontology.net/phenEnergy/$1
